Hi everyone, I wonder if it is possible to move from a server that runs on SLES 10 SP3 with OES2 to a server SLES 10 with OES 2 SP3 SP3? If so, how should I proceed? On the site of Novell, it indicates that the procedure is to upgrade to SP1, then SP2 to finally get to the SP3 version. Except that when I tried to update to SP1 in offline mode, I received a lot of dependency errors. How can I solve my problem ???